@charset "gb2312";
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f20000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #f20000; TEXT-DECORATION: underline
}

A.bottomlink:visited {
	COLOR: #999999; TEXT-DECORATION: none;
}
A.bottomlink:link {
	COLOR: #999999; TEXT-DECORATION: none;
}
A.bottomlink:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline;
}
A.bottomlink:active {
	COLOR: #ff0000; TEXT-DECORATION: underline;
}

A.link2:visited {
	COLOR: #8BB625; TEXT-DECORATION: none;
}
A.link2:link {
	COLOR: #8BB625; TEXT-DECORATION: none;
}
A.link2:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline;
}
A.link2:active {
	COLOR: #ff0000; TEXT-DECORATION: underline;
}

A.link3:visited {
	COLOR: #004D83; TEXT-DECORATION: none;
}
A.link3:link {
	COLOR: #004D83; TEXT-DECORATION: none;
}
A.link3:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline;
}
A.link3:active {
	COLOR: #ff0000; TEXT-DECORATION: underline;
}

A.link4:visited {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
A.link4:link {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
A.link4:hover {
	COLOR: #000000; TEXT-DECORATION: underline;
}
A.link4:active {
	COLOR: #000000; TEXT-DECORATION: underline;
}
BODY {
	COLOR: #666666; FONT-SIZE: 12px;
}
TD {
	FONT-SIZE: 12px; line-height:24px;
}

.zhi {
	FONT-SIZE: 12px; COLOR: #E20000; font-weight:bolder;
}

.zhi1 {
	FONT-SIZE: 18px; COLOR: #0C8E78; line-height:24px;
}
.zhi2 {
	FONT-SIZE: 18px; COLOR: #8BB625; line-height:24px;
}
.zhi3 {
	FONT-SIZE: 12px; COLOR: #4BB0CE;
}
.lefttitle {
	FONT-SIZE: 14px; COLOR: #000000; font-weight:bolder;
}
.yan {
	color: #666666;
	font-size:12px;
	line-height: 14px;
	width:200px;
 
}
A.leftlink:visited {
	COLOR: #006BB9; TEXT-DECORATION: none;font-weight:bolder;
}
A.leftlink:link {
	COLOR: #006BB9; TEXT-DECORATION: none;font-weight:bolder;
}
A.leftlink:hover {
	COLOR: #E20000; TEXT-DECORATION: underline;font-weight:bolder;
}
A.leftlink:active {
	COLOR: #E20000; TEXT-DECORATION: underline;font-weight:bolder;
}

A.toplink:visited {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
A.toplink:link {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
A.toplink:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline;font-weight:bolder;
}
A.toplink:active {
	COLOR: #ffffff; TEXT-DECORATION: underline;font-weight:bolder;
}

A.leftlink1:visited {
	COLOR: #E20000; TEXT-DECORATION: none;font-weight:bolder;
}
A.leftlink1:link {
	COLOR: #E20000; TEXT-DECORATION: none;font-weight:bolder;
}
A.leftlink1:hover {
	COLOR: #E20000; TEXT-DECORATION: underline;font-weight:bolder;
}
A.leftlink1:active {
	COLOR: #E20000; TEXT-DECORATION: underline;font-weight:bolder;
}